@import url(http://weloveiconfonts.com/api/?family=brandico);
@import url(http://weloveiconfonts.com/api/?family=zocial);

/* zocial */
[class*="zocial-"]:before {
  font-family: 'zocial', sans-serif;
}

/* brandico */
[class*="brandico-"]:before {
  font-family: 'brandico', sans-serif;
}

ul.social-buttons {
  text-align: right;
  margin-top: 10px;
}

ul.social-buttons li {
  display: inline-block;
  margin: 0 5px;
}

ul.social-buttons li a {
  width: 40px;
  height: 40px;
  display: block;
  text-decoration: none;
  font-size: 20px;
  line-height: 40px;
  text-align: center;
  color: white;
}



ul.social-buttons li a.brandico-twitter-bird {
  background-color: #000099;
}

ul.social-buttons li a.brandico-facebook {
  background-color: #000099;
}

ul.social-buttons li a.brandico-instagram {
  background-color: #000099;
}

ul.social-buttons li a.zocial-email {
  background-color: #000099;
}
ul.social-buttons li a.brandico-linkedin {
  background-color: #000099;
}

/*Demo 1*/
ul#demo1 li a {
  transition: transform 0.2s linear;
}

ul#demo1 li:hover a {
  transform: translateY(-10px);
}
